﻿.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.right_column {
    padding-top: 22px;
    margin-bottom: -20px;
}


.right_column a[href]:after {
content: " (" attr(href) ") ";
font-size:85%;
}


.three-blocks
{
	padding:30px 0px;
	border-top:1px solid #EAEAEA;
	float:left;
	width:100%;
	margin-top:20px;
}

.widget-container {
	margin: 0 0 18px 0;
}


.accordion-footer-section-content {
    padding:15px;
    display:none;
    background:#3F3E3E;
}
.textwidget ul,.textwidget ol{padding-left:25px}
.textwidget ul.fa-ul{padding-left:0}
.jumbotron{padding:30px;margin-bottom:30px;color:inherit;background-color:#eee}
.jumbotron h1,.jumbotron .h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:21px;font-weight:200}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}





.jumbotron h1 {
  font-size: 3em;
}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}


.zoom-social_icons-list__item {
    margin: 0 0 10px;
}


.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    display: inline-block;
    margin: 4px;
    border: none;
}

    .typer span.blink {
      text-decoration: blink;
      animation-name: blinker;
      animation-duration: 0.6s;
      animation-iteration-count: infinite;
      animation-timing-function: ease-in-out;
      animation-direction: alternate; }
